Comment 107 for bug 642518

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-restricted-modules-2.6.24 - 2.6.24.18-28.7

---------------
linux-restricted-modules-2.6.24 (2.6.24.18-28.7) hardy-proposed; urgency=low

  [Stefan Bader]

  * SAUCE: Fix fglrx compilation on 64bit after CVE-2010-3081
    - LP: #642518
 -- Stefan Bader <email address hidden> Tue, 21 Sep 2010 13:19:30 +0000